Bug 207774 - up2date error. some src.rpm package file not found
up2date error. some src.rpm package file not found
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Bret McMillan
Brandon Perkins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-22 20:42 EDT by Will Sun
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:41:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Will Sun 2006-09-22 20:42:03 EDT
While trying to update my RHEL 3 system by using up2date, the update process was
terminated by the following error.  If this is a problem on the server side,
could you get it resolved and let me know? Thanks:

There was a fatal error communicating with the server.  The message was:
File Not Found: man-pages-ja-20041215-1.EL3.src.rpm
                                                                                
Error Message:
    Invalid RPM package man-pages-ja-20041215-1.EL3.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation:
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.
Comment 1 Michael Ciha 2007-02-22 09:09:17 EST
up2date -u
You are attempting to run "up2date" which requires administrative
privileges, but more information is needed in order to do so.
Password for root: 

Fetching Obsoletes list for channel: rhel-i386-ws-4...
########################################

Fetching Obsoletes list for channel: rhel-i386-ws-4-extras...
########################################

Fetching rpm headers...
File Not Found: spamassassin-3.1.8-2.el4.i386

Error Message:
    Package not found
Error Class Code: 17
Error Class Info: File not found.
Comment 2 Red Hat Bugzilla 2007-04-11 21:16:46 EDT
User bnackash@redhat.com's account has been closed
Comment 3 RHEL Product and Program Management 2007-10-19 14:41:08 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.